import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageCreatepicComponent } from './page-createpic.component';

describe('PageCreatepicComponent', () => {
  let component: PageCreatepicComponent;
  let fixture: ComponentFixture<PageCreatepicComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageCreatepicComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageCreatepicComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
